de.openvms.org - Für die deutschsprachige VMS-Community http://de.openvms.org/stories.php?story=16/09/07/1162891

WASD v11.0.2 veröffentlicht
Software - 07-Sep-2016 04:06 UTC
von Mark Daniel

Nach der Veröffentlichung von v11.0.1 vor einigen Monaten hat sich diese Version als erfreulich stabil und funktionell herausgestellt. Das Hauptfeature von v11 ist die Unterstützung von HTTP/2.

Diese zweite Folgeversion von v11 enthält einige wenige Fehlerbehebungen kleinerer Bugs und bietet Verbesserungen bei Server-Verhalten und -Dokumentation. Danke an alle, die Probleme gemeldet und Verbesserungen vorgeschlagen haben.

Alle Änderungen findet man im Versionslog.

Beachten Sie, dass HP SSL V1.4 nicht mehr zum Betrieb von WASD verwendet werden kann (der OpenSSL 0.9.8 Codestream wird von OpenSSL.org nicht mehr unterstützt).. Benutzen Sie das WASD-Paket oder HPE SSL1.

Falls Sie schon v11.0.0 oder v11.0.1 installiert haben, kann diese Aktualisierung selektiv angewendet werden durch

$ SET DEFAULT WASD_ROOT:[INSTALL]
$ @SELECT.COM location:WASD1102.ZIP
$ @UPDATE


Das Kit kann von der üblichen Seite heruntergeladen werden:

https://wasd.vsm.com.au/wasd/


Quelle: Meldung auf der WASD-Mailingliste